strange problem with plplot and wxwdigets

Quirks
2011-03-23
2013-03-15
  • Quirks
    Quirks
    2011-03-23

    i have installed plplot 5.8.0 rpm. wxwdidgets 2.8. System is openSUSE 11.1. IDE is Codeblocks. Build path's are 1)"/usr/lib/libplplotcxxd.so" 2)/usr/lib/libplplotwxwidgetsd.so include paths… "usr/include/wx-2.8/wx/.. and /usr/include/plplot/..
    Compiling + linking the project works fine. Executing gives the following error
    "*** PLPLOT ERROR, ABORTING OPERATION ***
    plInitDispatchTable: Could not open drivers directory, aborting operation
    Requested device wxwidgets not available"

    identical  installation runs under Ubuntu 10.04 works fine…

    Greetz
      Franky